! eqdat.cmd
! Subroutine eqdat_1.cmd must be in the current directory containing:
!   equaltemp/short $1
!   $1 := $1 plus 1
echo Show equal temperament data
echo Enter first division to show:
$1 := ?
echo Enter number of divisions to show:
iterate/repeat @eqdat_1 ?
